package com.avg.zaap.crashlibrary.automation.cap;

import java.io.IOException;

/**
 * Main class that is run at the start.
 *
 * Created by marek.osvald on 20.7.2016.
 */
public class Main {
    private static final int PORT = 8080;

    public static void main(String[] args) {
        Logger.d("App starting...");

        int port = PORT;
        if(args.length > 0){
            port = Integer.parseInt(args[0]);
        }

        try {
            new CapServer(port);
        } catch (IOException e) {
            e.printStackTrace();
            System.exit(-1);
        }
    }
}
